@media (max-width:991px) {
    body.poster {
        margin-top: 60vh;
    }
}

body.poster {
    background-attachment: fixed;
}

.top-5 {
    top: 5px;
}




.locations {
    position: relative; 
    display: flex;
    align-items: center;
    justify-content: center;
}

.locations::before {    
      content: "";
      background-image: url('../img/shutterstock_1578142672.jpg');
      background-size: cover;
      position: absolute;
      top: 0px;
      right: 0px;
      bottom: 0px;
      left: 0px;
      opacity: 0.03;
}
